﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34601.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FFD.OrderService.Core", "FFD.Order.Core\FFD.OrderService.Core.csproj", "{43027A1A-0040-4EA3-9BE0-44AF8C6505BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FFD.OrderService.DataAccess", "FFD.Order.DataAccess\FFD.OrderService.DataAccess.csproj", "{F8862D01-FD3F-4184-AB50-9093E2E4AE68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FFD.OrderService.WebHost", "FFD.OrderService.WebHost\FFD.OrderService.WebHost.csproj", "{D7EE7668-BBA1-4BDF-9582-BEF58528A210}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43027A1A-0040-4EA3-9BE0-44AF8C6505BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43027A1A-0040-4EA3-9BE0-44AF8C6505BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43027A1A-0040-4EA3-9BE0-44AF8C6505BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43027A1A-0040-4EA3-9BE0-44AF8C6505BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8862D01-FD3F-4184-AB50-9093E2E4AE68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8862D01-FD3F-4184-AB50-9093E2E4AE68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8862D01-FD3F-4184-AB50-9093E2E4AE68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8862D01-FD3F-4184-AB50-9093E2E4AE68}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7EE7668-BBA1-4BDF-9582-BEF58528A210}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7EE7668-BBA1-4BDF-9582-BEF58528A210}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7EE7668-BBA1-4BDF-9582-BEF58528A210}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7EE7668-BBA1-4BDF-9582-BEF58528A210}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5D20521-0AE1-4286-9BAD-5310C793CB2C}
	EndGlobalSection
EndGlobal
